Bug 564585 - W: invalid-license PTFL
W: invalid-license PTFL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-13 09:29 EST by Mathieu Bridon
Modified: 2010-03-11 23:27 EST (History)
3 users (show)

See Also:
Fixed In Version: rpmlint-0.95-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-03 15:50:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mathieu Bridon 2010-02-13 09:29:54 EST
Rpmlint identifies the PTFL as an invalid license, but it is listed as a Fedora good license :
    http://fedoraproject.org/wiki/Licensing#Good_Licenses_4
    https://fedoraproject.org/wiki/Licensing/Fonts/ParaType_Font_License

Could it be added to the list of good licenses that rpmlint knows?
Comment 1 Ville Skyttä 2010-02-13 10:39:13 EST
Yes, it seems that a number of font licenses including PTFL have fallen through the cracks when rpmlint's list of licenses have been synced with Wiki.  Will fix in the next package revision.
Comment 2 Fedora Update System 2010-03-06 15:14:50 EST
rpmlint-0.95-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rpmlint-0.95-2.fc13
Comment 3 Fedora Update System 2010-03-06 15:16:11 EST
rpmlint-0.95-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rpmlint-0.95-2.fc12
Comment 4 Fedora Update System 2010-03-11 08:31:07 EST
rpmlint-0.95-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-03-11 23:27:54 EST
rpmlint-0.95-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.